mav_objectTablesSMSAdd(3)

NAME
mav_objectTablesSMSAdd - Notify kernel that an object is in an SMS.

LEVEL
Maverik Level 3

SYNTAX
void mav_objectTablesSMSAdd(MAV_object *o, MAV_SMS *s);

ARGUMENTS

MAV_object *o
    Object.

MAV_SMS *s
    SMS.

DESCRIPTION
This function notifies the kernel that object o has been inserted into SMS s. It is intended for use by applications creating and managing their own special kinds of SMS.

SEE ALSO
@mav_objectTablesSMSRmv.